{
  "reading": {
    "total": 12,
    "score": 75
  },
  "listening": {
    "total": 14,
    "score": 85
  },
  "writing": {
    "total": 4,
    "score": 60
  },
  "speaking": {
    "total": 3,
    "score": 91
  }
}